# 配置环境变量 不能加逗号
# OPENAI_API_KEY="sk-P30Hcvs5l76aqbE3I1SkbqIZ2qBtC7p8AfNOjMRoL6ITnX9t"
# BASE_URL="https://api.moonshot.cn/v1"
OPENAI_API_KEY="sk-0b225c6a101b4eef82a0d171a383b9b9"
BASE_URL="https://api.deepseek.com"

DB_USER=root
DB_PASSWORD=admin
DB_HOST=127.0.0.1
DB_PORT=3306
DB_NAME=analytics_demo
